body{
  margin : 10pt 10pt 10pt 10pt;
  padding:0px;
  font-size : 100%;
}
.main{
  float:right;
  width : 65%;
}
.left{
  width : 34%;
  float : left;
}
.clear{
  clear: both;
}
.aa{
  margin-left : 10pt;
}
h1{
  font-size : large;
  font-weight : bolder;
  text-align : left;
}
li{
  margin-bottom : 10pt;
  font-size : medium;
}
dt{
  font-weight : bolder;
  margin-bottom : 10pt;
  font-size : medium;
}
dd{
  margin-bottom : 10pt;
  font-size : medium;
  font-weight : normal;
}
#bb{
  margin-left : 30pt;
}
h2{
  font-size : medium;
  font-weight : bolder;
}
dl{
  margin-left : 20pt;
}
p{
  margin-left : 20pt;
  font-size : medium;
  font-weight : normal;
}
h3{
  font-size : medium;
  font-weight : bolder;
}
#sm{
  font-size : 12px;
}
.eri{
  font-weight : bolder;
  background-color : #e6ffe6;
}
.p1{
  font-weight : bolder;
}
.ri{
  text-align : right;
}
.ce{
  text-align : center;
}
.tp2{
  font-size : small;
  font-weight : normal;
  text-align : right;
  margin-right : 10pt;
}
.tp1{
  font-size : small;
  font-weight : normal;
  margin-right : 10pt;
}
.b1{
  color : black;
  text-decoration : none;
}
.sp{
  font-size : small;
  font-weight : normal;
}
#zz{
  text-align : right;
}
.p5{
  font-size : small;
  font-weight : normal;
}

